function FileData_Pairs(x)
{
x.t("registers","connection");
x.t("parameter","receives");
x.t("parameter","description");
x.t("library","detects");
x.t("receives","connection");
x.t("receives","status");
x.t("receives","closure");
x.t("description","connection");
x.t("alternate","pathway");
x.t("202","tibemsconnection_setexceptionlistener");
x.t("callback","registers");
x.t("callback","status");
x.t("callback","provides");
x.t("callback","remarks");
x.t("void","closure");
x.t("void","tibemsexceptioncallback");
x.t("alerting","client");
x.t("program","uses");
x.t("program","connection");
x.t("program","supplied");
x.t("program","returning");
x.t("program","implements");
x.t("uses","connection");
x.t("errors","callback");
x.t("type","purpose");
x.t("type","asynchronously");
x.t("calls","callback");
x.t("calls","detect");
x.t("connection","parameter");
x.t("connection","tibems_status");
x.t("connection","problems");
x.t("connection","notify");
x.t("connection","receive");
x.t("connection","send");
x.t("connection","problem");
x.t("connection","tibemsexceptioncallback");
x.t("connection","object");
x.t("however","program");
x.t("detect","errors");
x.t("detect","problems");
x.t("supplied","call");
x.t("tibems_status","status");
x.t("status","parameter");
x.t("status","void");
x.t("status","code");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","page");
x.t("detects","connection");
x.t("tibemsconnection_setexceptionlistener","page");
x.t("returning","error");
x.t("parameters","parameter");
x.t("provides","alternate");
x.t("programs","define");
x.t("problems","program");
x.t("problems","connection");
x.t("problems","connections");
x.t("functions","type");
x.t("registered","callback");
x.t("error","status");
x.t("messages","client");
x.t("messages","send");
x.t("notify","client");
x.t("function","type");
x.t("implements","callback");
x.t("chapter","connection");
x.t("define","functions");
x.t("receive","messages");
x.t("cannot","detect");
x.t("typedef","void");
x.t("purpose","programs");
x.t("code","however");
x.t("code","identifies");
x.t("client","library");
x.t("client","program");
x.t("client","cannot");
x.t("identifies","connection");
x.t("identifies","problem");
x.t("asynchronously","detect");
x.t("closure","parameter");
x.t("closure","parameters");
x.t("closure","data");
x.t("tibco","software");
x.t("215","tibco");
x.t("declaration","typedef");
x.t("send","calls");
x.t("send","messages");
x.t("connections","declaration");
x.t("remarks","program");
x.t("page","202");
x.t("page","215");
x.t("data","program");
x.t("problem","calls");
x.t("problem","tibemsconnection");
x.t("problem","closure");
x.t("call","registered");
x.t("tibemsexceptioncallback","tibemsconnection");
x.t("tibemsexceptioncallback","function");
x.t("tibemsexceptioncallback","chapter");
x.t("tibemsexceptioncallback","tibemsexceptioncallback");
x.t("pathway","alerting");
x.t("object","status");
x.t("object","client");
}
